div.tx-braascareers {

}
div.tx-braascareers h2 {
    /*font-size: 17px !important;
    margin-top: 28px !important;*/
}
div.tx-braascareers h2 a {
    color: #aa321e;
    /* MG changes on 2015 07 10 to fix Bug#1950 */
    text-decoration: none;
}

div.braas-careers-filter-wrapper {
    padding: 15px 15px 25px 15px;
    background: #E7E7E8;
    margin-bottom: 32px;
}
div.braas-careers-filter-wrapper span {
    display: block;
    font-weight: bold;
    padding-bottom: 20px;
}
div.braas-careers-filter-wrapper select {
    background: #D1D1D3;
    padding: 8px 10px;
    border: 0;
    outline: none;
    width: 40%;
}
div.braas-careers-filter-wrapper div.braas-careers-filter-categories {
    padding-top: 11px;
}
div.braas-careers-filter-wrapper div.braas-careers-filter-categories ul {
    padding-left: 0;
}
div.braas-careers-filter-wrapper div.braas-careers-filter-categories ul li {
    display: inline-block;
    padding-right: 12px;
}
div.braas-careers-filter-wrapper div.braas-careers-filter-categories ul li input[type=checkbox] {
    margin-right: 6px;
}
div.braas-careers-filter-wrapper div.braas-careers-filter-button {
    margin-top: 0;
    width: 100%;
    text-align: right;
}
div.braas-careers-jobs-listing-container {

}
div.braas-careers-job-listing-row {
    padding: 0 0 30px 0;
    border-bottom: 1px solid #c2c2c4;
    margin-bottom: 0px;
}
div.braas-careers-job-listing-row h3 {

}
div.braas-careers-job-listing-row h3 a:link,
div.braas-careers-job-listing-row h3 a:active,
div.braas-careers-job-listing-row h3 a:visited {
    color: #AA321E;
}
div.braas-careers-job-listing-row div.braas-careers-job-listing-bullets {
    margin-bottom: 11px;
}
div.braas-careers-job-listing-row div.braas-careers-job-listing-bullets ul {
    list-style-type: disc;
    padding-left: 17px;
    line-height: 28px;
}
div.braas-careers-job-listing-row div.braas-careers-job-listing-bullets ul li {

}
div.braas-careers-job-listing-row div.braas-careers-job-listing-description {
    width: 48%;
    line-height: 28px;
}
div.braas-careers-job-listing-row div.braas-careers-job-listing-description p {

}
div.braas-careers-nonevacancies{
    margin-top:20px;
}
div.braas-careers-more-wrapper {
    width: 100%;
    text-align: center;
    padding-top: 0;
    margin-top: -1px;
    display:none;
}
div.braas-careers-more-wrapper img {
    cursor: pointer;
}
h1.braas-careers-show {
    margin-bottom: 0 !important;
}
h2.braas-careers-show {
    margin-top: 6px !important;
} 
h3.braas-careers-show {

}
h3.braas-careers-show ul {
    padding: 0 !important;
    list-style-type: none !important;
}
h3.braas-careers-show ul li {
    color: #434343;
    font-weight: 500;
    line-height: 1.1;
    font-size: 17px;
    text-decoration: none;
    display: inline-block;
    border-right: 1px solid silver;
    padding-right: 10px;
    padding-left: 5px;
    padding-bottom: 0px !important;
}
h3.braas-careers-show ul li:first-child {
    padding-left: 0;
}
h3.braas-careers-show ul li:last-child {
    border: none;
}
div.braas-careers-show-image {
    padding-top: 20px;
}
div.braas-careers-show-image img {
    width: 70%;
    height: auto;
}
div.braas-careers-show-bullets {
    margin-top: 30px;
    margin-bottom: 18px;
    width: 70%;
}
div.braas-careers-show-bullets ul {
    list-style-type: disc;
    padding-left: 14px;
}
div.braas-careers-show-bullets ul li {
    padding-bottom: 12px;
}
div.braas-careers-show-body {
    margin-bottom: 0;
    width: 100%;
    padding: 0 30% 50px 0;
    /*border-bottom: 1px solid #c2c2c4;*/
}
div.braas-careers-show-body p {
    margin: 0 0 15px;
}
div.braas-careers-show-body h1,
div.braas-careers-show-body h2,
div.braas-careers-show-body h3,
div.braas-careers-show-body h4,
div.braas-careers-show-body h5,
div.braas-careers-show-body h6 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    text-rendering: auto;
    letter-spacing: 0.2px;
    margin: 20px 0 13px 0;
    color: #AA321E;
}
div.braas-careers-show-body h4 {
    margin-top: 31px;
}    
div.braas-careers-show-body ul {
    list-style-type: disc;
    padding-left: 17px;
}
div.braas-careers-show-body ul li {
    padding-bottom: 12px;
}
div.braas-careers-show-body ul li:last-child {
    padding-bottom: 5px;
}
div.subPageContent.merklisteContent div.braas-careers-show-form .col-md-6 {
    padding-top: 20px !important;
}
div.subPageContent.merklisteContent div.braas-careers-show-form .col-md-6 h2 {
    margin-top: 0px;
}
div.braas-careers-show-form {

}
.tx-braascareers .col-form .csc-form-element-textblock {
    padding-bottom: 14px;
    padding-top: 8px;
    line-height: 20px;
}
.tx-braascareers .col-form .csc-form-element-fileupload { 
    padding-bottom: 34px;
}
.braas-careers-singleview {
    position: relative;
}
.braas-careers-singleview .braas-careers-top-backbutton {
    margin-top: -7px;
    margin-bottom: 8px;
}
.braas-careers-singleview div.braas-careers-nav-wrap {
    padding: 0 0 10px;
    position: absolute;
    right: 1px;
    z-index: 100;
    text-align: right;
    top: -4px;
}
.braas-careers-singleview div.braas-careers-prev-wrap {
    display: inline-block;
}
.braas-careers-singleview div.braas-careers-prev-wrap>a {

}
.braas-careers-singleview div.braas-careers-prev-wrap>a>div.career-nav-prev-link {
    float: left;
    padding-top: 6px;
    padding-left: 7px;
}
.braas-careers-singleview div.braas-careers-prev-wrap>a>div.career-nav-prev-icon {
    float: left;
    width: 23px;
    height: 22px;
    background: #555;
    padding: 4px 9px 2px 7px;
}
.braas-careers-singleview div.braas-careers-prev-wrap>a>div.career-nav-prev-icon img {
    width: 100%;
    height: auto;	
}
.braas-careers-singleview div.braas-careers-next-wrap {
    display: inline-block;
    margin-left: 30px;
}
.braas-careers-singleview div.braas-careers-next-wrap>a,
.braas-careers-singleview div.braas-careers-prev-wrap>a {
    text-transform: uppercase;
    color: #4B5A5F;
    font-size: 13px;
    display: block;
}
.braas-careers-singleview div.braas-careers-next-wrap>a>div.career-nav-next-link {
    float: left;
    padding-top: 6px;
    padding-right: 7px;
}
.braas-careers-singleview div.braas-careers-next-wrap>a>div.career-nav-next-icon {
    float: left;
    width: 23px;
    height: 22px;
    background: #555;
    padding: 4px 8px 2px 8px;
}
.braas-careers-singleview div.braas-careers-next-wrap>a>div.career-nav-next-icon img {
    width: 100%;
    height: auto;
}


div.career-maincategories-row {
    padding-bottom: 22px;
}
div.career-maincategories {
    padding-top: 14px;
    padding-bottom: 26px;
}
div.career-maincategories:nth-child(1),
div.career-maincategories:nth-child(3){
    padding-right: 10px;
}
div.career-maincategories:nth-child(2),
div.career-maincategories:nth-child(4){
    padding-left: 10px;
}
div.career-maincategories div.csc-textpic-caption {
    background: rgba(255, 255, 255, 0.85);
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0 10px 10px 0;
    padding: 13px 10px;
    font-size: .9em;
    color: #4B5A5F;
    text-transform: uppercase;
    font-family: GillSansWGL, 'Lato', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-rendering: auto;
    text-decoration: none;
    width: 70%;
    display: block;
    position: absolute;
    top: 157px;
    pointer-events: none;
    padding-top: 13px !important;
    line-height: 13px !important;
}
div.career-maincategories img {
    width: 100%;
    height: auto;
}
div.career-maincategories div.career-quote-wrapper {
    padding-left: 45px;
    padding-top: 12px;
    background: rgba(0, 0, 0, 0) url("../Images/quotes.JPG") no-repeat scroll 0 14px;
    background-size: 34px 23px;
    border-bottom: 1px solid #c2c2c4;
    padding-bottom: 17px;
    margin-bottom: 19px;
}
div.career-maincategories div.career-quote-wrapper .career-quote-text {
    font-family: GillSansWGL, 'Lato', sans-serif;
    font-size: 21px;
    line-height: 24px;
}
div.career-maincategories div.career-quote-wrapper .career-quote-by {
    color: #c2c2c4;
    padding-top: 9px;
}
div.career-maincategories div.career-bulletlist {

}
div.career-maincategories div.career-bulletlist ul {
    font-size: 15px;
    line-spacing: 30px;
    color:#434343;
    margin-bottom: 13px;
    padding-left: 14px;
}
div.career-maincategories div.career-bulletlist ul li {
    padding-bottom: 10px;
}
div.career-maincategories a {
    margin-top: 13px;
    display: block;
    margin-bottom: 31px;
    margin-left: 0px;
}
div.subNaviSubPage .csc-default h3 {
    margin: 27px 0 4px 0;
}
div.subNaviSubPage .csc-default ul li {
    padding-bottom: 12px;
    line-height: 22px;
}
div.subNaviSubPage div.col-md-10 div.csc-default:last-child {
    border-bottom: none;
}
.braas-careers-top-backbutton-wrapper {

}
.braas-careers-top-backbutton-wrapper div.braas-careers-top-backbutton-icon {
    float: left;
    margin-top: -1px;
    padding-right: 7px;
}
.braas-careers-top-backbutton-wrapper div.braas-careers-top-backbutton-icon img {
    height: auto;
    width: 8px;
}
.braas-careers-top-backbutton-wrapper div.braas-careers-top-backbutton-text {
    float: left;
}
div.subPageContent .col-md-10 .csc-default .bodytext a:link,
div.subPageContent .col-md-10 .csc-default .bodytext a:visited,
div.subPageContent .col-md-10 .csc-default .bodytext a:active {
    /*padding: 12px 20px;*/
}


/* RESPONSIVENESS TWEAKS */
@media (min-width: 768px){
    .braas-careers-top-backbutton-wrapper div.braas-careers-top-backbutton-icon img{
        height: auto;
        width: 8px;
        padding-top: 2px;
    }
    .braas-careers-top-backbutton-wrapper div.braas-careers-top-backbutton-text {
        float: left;
        padding-top: 2px;
    }
    .braas-careers-singleview .braas-careers-top-backbutton{
        margin-top: 5px;
        margin-bottom: 8px;
    }
    /* Bug #2319 - Social media icons formating
       07-10-2015 (CSen) */
    div.col-md-12 .mobile-only{
    	display: none;
    }
    div.col-md-12 .desktop-only{
        display: block;
    }
}
@media (max-width: 767px) {
    div.braas-careers-filter-wrapper select {
        width: 100%;
        margin-bottom: 14px;
    }
    div.braas-careers-filter-wrapper div.braas-careers-filter-categories ul {
        margin-top: -6px;
    }
    div.braas-careers-filter-wrapper div.braas-careers-filter-categories ul li {
        display: block;
        padding-bottom: 13px;
    }
    div.braas-careers-job-listing-row div.braas-careers-job-listing-description {
        width: 100%;
    }
    div.braas-careers-show-image img {
        width: 100%;
    }
    div.braas-careers-show-bullets {
        width: 100%;
    }
    /* 216 - Fix social media icons
     * CSen changed on 2015-11-03
     */
    div.braas-careers-show-form{
        display: none;
    }
    div.braas-careers-show-body {	
        width: 100%;
        padding: 0 0 0 0;
    }
    div.shariff{
        margin: -20px -5px 0px;
    }
    #pageWrapper div.merklisteContent .content-container .row .col-form {
        padding-right: 16px !important;
    }
    .braas-careers-singleview div.braas-careers-prev-wrap>a>div.career-nav-prev-link {
        display: none;
    }
    .braas-careers-singleview div.braas-careers-next-wrap>a>div.career-nav-next-link {
        display: none;
    }
    div.career-maincategories div.csc-textpic-caption {
        top: 50%;
    }
    .braas-careers-singleview .braas-careers-top-backbutton{
        margin-top: 25px;
        margin-bottom: 8px;
    }
}

@media (max-width: 660px) {
    div.career-maincategories div.csc-textpic-caption {
        top: 36%;
    }
}

@media (max-width: 425px) {
    div.career-maincategories div.csc-textpic-caption {
        top: 31%;
    }
    .braas-careers-singleview .braas-careers-top-backbutton{
        margin-top: 5px;
        margin-bottom: 8px;
    }
}

@media (max-width: 320px) {
    div.career-maincategories img {
        width: 300px;
        height:169px;
    }
    div.career-maincategories div.csc-textpic-caption {
        top: 29%;
        width: 90%;
    }
    /* 216 - Fix social media icons
     * CSen changed on 2015-11-03
     */
    div.shariff{
        margin: -20px -20px 0px 0px;
    }
}